@charset "utf-8";
/* CSS Document */
body {
    /*font-size: 100.01%;*/
}  
h2 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
h3 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
h4 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
h5 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
p {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.content p {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 18px;
}
p.error {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
	padding: 3px;
}
/*div.content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
	list-style-type: disc;
}*/
/* Ordered List 2009 */
div.content ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
	list-style-type: decimal;
}

div.error {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
	padding: 3px;
}

.subtitle {
	color: #CC0000;
}


/* Project Template */
.rowpadding {
	height: 10px;
}
input.text, select, input.checkbox, input.textarea {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #6f9cc9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.button {
	background-color: #9DB6FB;
	border-top-color: #6f9cc9;
	border-right-color: #6f9cc9;
	border-bottom-color: #6f9cc9;
	border-left-color: #6f9cc9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.text:focus, select:focus, input.checkbox:focus, input.radio:focus, input.textarea:focus {
	color: #000000;
	background-color: #FFFFCC;
}
label {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form {
	width: auto;
}
form div {
	margin-top: 3px;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.forminstructtext {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
fieldset {
	padding: 10px;
}
legend {
	padding: 5px;
	color: #000066;
	background-color: #FFFF66;
	border: 1px solid #666666;
}
form table tr td {
	vertical-align: top;
}
.no{
	background-color: #FFCCCC;
}
.yes{
	background-color: #99FF99;
}
form .checkbox {
	border:none;
}

/* Validation */
/*#contentMain div.validation table {*/
#main-content div.validation table {
	border: 1px solid #CC0000;
	background-color: #FFFFFF;
}

/* Project List */
#contentMain div.projectlist table {
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
}
#contentMain div.projectlist th {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	border: 2px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#contentMain div.projectlist td {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 2px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
}
#contentMain div.projectlist a.projecttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#contentMain div.projectlist .projecttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


/* Project Description */
#contentMain div.projectdescription {
	vertical-align: top;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#contentMain div.projectdescription td.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#contentMain div.projectdescription td.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 18px;
}

/* Project Description */
#main-content div.projectdescription {
	vertical-align: top;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#main-content div.projectdescription td.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#main-content div.projectdescription td.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 18px;
}



/* Key Dates */
#contentMain div.keydates table {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 2px solid #CCCCCC;
}
#contentMain div.keydates th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#contentMain div.keydates td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
/* Administration Form */
#contentMain div.administrationform table {
	vertical-align: top;
	margin: 0px;
	padding: 10px;
	width: auto;
	border: 2px solid #CCCCCC;
}
#contentMain div.administrationform td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: middle;
}


/* Application List */
#contentMain div.applicationlist table {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#contentMain div.applicationlist th {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#contentMain div.applicationlist td {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
}


/* TOR Application Form */
#TORForm table {
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border-collapse: collapse;
}

#TORForm td {
	background-color: #DEDEDE;
	padding: 5px;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}

#TORForm td label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

#TORForm td.legend {
	background-color: #BBBBBB;
	border: 1px solid #FFFFFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#TORForm input.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
#TORForm select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
#TORForm textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #3399CC;
}
#TORForm input.button {
	background-color: #9DB6FB;
	border-top-color: #6f9cc9;
	border-right-color: #6f9cc9;
	border-bottom-color: #6f9cc9;
	border-left-color: #6f9cc9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#TORForm td.entry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}

/* Table */
#contentMain table {
	/*background-color:#F4F4F4;
border:1px solid #CCCCCC;
border-collapse:collapse;
color:#666666;
font-size:11px;*/
    margin:2px auto 20px;
	color: #000;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contentMain th, #contentMain td {
	/*border:1px solid #CCCCCC;*/
padding:5px;
	text-align:left;
	vertical-align:top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contentMain th {
    /*background-color:#CCCCCC;
    border-right:1px solid #AAAAAA;*/
    color:#333333;
    font-size:10px;
	background-color: #FFF;
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contentMain table.login {
	color: #000;
	background-color: #FFF;
	border:2px solid #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 250px !important;
}

.hidden { display: none; }

#footer-bottom-inner p {
    margin: 0;
	text-align: center;
}


/* Account List */
#main-content div.accountlist table {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#main-content div.accountlist th {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#main-content div.accountlist td {
	/*display: block;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
}
